---
displayed_sidebar: jsClientSidebar
---

# Class: TaxProvider

[internal](../modules/internal.md).TaxProvider

## Properties

### id

• **id**: `string`

#### Defined in

medusa/dist/models/tax-provider.d.ts:2

___

### is\_installed

• **is\_installed**: `boolean`

#### Defined in

medusa/dist/models/tax-provider.d.ts:3
